<script setup>
import { ref } from "vue";
import TheWelcome from "../components/TheWelcome.vue";

const form = ref(false);
</script>

<template>
  <main>
    <!-- <TheWelcome /> -->
    <VForm v-model="form">
      <VRow>
        <VCol cols="12">
          <VTextField variant="filled" density="compact"> </VTextField>
        </VCol>
      </VRow>
    </VForm>
  </main>
</template>
